Debian Bug report logs - #698792
ITP: libbusiness-br-ids-perl -- Modules for dealing with Brazilian identification codes (CPF, CNPJ, ...)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Wed, 23 Jan 2013 18:15:05 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libbusiness-br-ids-perl/0.0022-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698792; Package wnpp. (Wed, 23 Jan 2013 18:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 23 Jan 2013 18:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbusiness-br-ids-perl -- Modules for dealing with Brazilian identification codes (CPF, CNPJ, ...)
Date: Wed, 23 Jan 2013 15:03:17 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libbusiness-br-ids-perl
  Version         : 0.0022
  Upstream Author : A. R. Ferreira <ferreira@cpan.org>
* URL             : http://search.cpan.org/dist/Business-BR-Ids/
* License         : Perl
  Programming Lang: Perl
  Description     : Modules for dealing with Brazilian identification codes (CPF, CNPJ, ...)

Business::BR::Ids is meant to provide a root for the namespace
Business::BR.  It is meant as a placeholder to reserve and explain how
the namespace can be used.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#698792; Package wnpp. (Wed, 23 Jan 2013 18:24:09 GMT) Full text and rfc822 format available.

Message #8 received at 698792@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 698792@bugs.debian.org, 698792-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libbusiness-br-ids-perl package
Date: Wed, 23 Jan 2013 18:20:08 +0000
tag 698792 + pending
thanks

Some bugs in the libbusiness-br-ids-perl package are closed in
revision dac2d6e44990594d450b26665ffcd5ef7b8db5e8 in branch 'master'
by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-br-ids-perl.git;a=commitdiff;h=dac2d6e

Commit message:

    Closes: #698792




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Wed, 23 Jan 2013 18:24:10 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#698792. (Wed, 23 Jan 2013 18:24:13 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:20 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:20 GMT) Full text and rfc822 format available.

Message #18 received at 698792-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 698792-close@bugs.debian.org
Subject: Bug#698792: fixed in libbusiness-br-ids-perl 0.0022-1
Date: Wed, 27 Feb 2013 11:00:07 +0000
Source: libbusiness-br-ids-perl
Source-Version: 0.0022-1

We believe that the bug you reported is fixed in the latest version of
libbusiness-br-ids-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698792@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libbusiness-br-ids-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Jan 2013 13:50:59 -0300
Source: libbusiness-br-ids-perl
Binary: libbusiness-br-ids-perl
Architecture: source all
Version: 0.0022-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libbusiness-br-ids-perl - modules for dealing with Brazilian identification codes (CPF, CNP
Closes: 698792
Changes: 
 libbusiness-br-ids-perl (0.0022-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698792)
Checksums-Sha1: 
 b57cbe8945c4a3e1caf588a22a46ab3197637204 2130 libbusiness-br-ids-perl_0.0022-1.dsc
 bb89995eef89f6eeac85d7a2cce4d81c977cecc0 23654 libbusiness-br-ids-perl_0.0022.orig.tar.gz
 5180627f20d81c3f77d2fb98c306960fc6000557 1416 libbusiness-br-ids-perl_0.0022-1.debian.tar.gz
 c7574c6e7e45fdf5bfb5a5ec5c48a52986275de9 51016 libbusiness-br-ids-perl_0.0022-1_all.deb
Checksums-Sha256: 
 d29c42b3c1955a36798e549dcdf2c1a2817e62050f5583a25f60601511140d29 2130 libbusiness-br-ids-perl_0.0022-1.dsc
 69250a30c1e5f7e6d2d68dd6711177f7e5a1ffd4c627af1ccc32f8f5b70b6eac 23654 libbusiness-br-ids-perl_0.0022.orig.tar.gz
 399d8f384feb5d1afde7e3cd40a53a61f661c2124db497fe6c68f86e5c7c18da 1416 libbusiness-br-ids-perl_0.0022-1.debian.tar.gz
 7c658afc1d1d7479169317d71902dd32e37c5876411cea1fd83a736e08c6fd0e 51016 libbusiness-br-ids-perl_0.0022-1_all.deb
Files: 
 c27c5c68081526e3e6454bb943f2fb16 2130 perl optional libbusiness-br-ids-perl_0.0022-1.dsc
 6441a213048c881125c1a4db08eefb10 23654 perl optional libbusiness-br-ids-perl_0.0022.orig.tar.gz
 6f846ab5620c7506efbfca1a529f3294 1416 perl optional libbusiness-br-ids-perl_0.0022-1.debian.tar.gz
 982254acd7bcbae3a1929c0556237429 51016 perl optional libbusiness-br-ids-perl_0.0022-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRAEVmAAoJELs6aAGGSaoGT0UP/1/9RwxuMC/RJ4+MRA+T3jXu
Z4Y2tXcpoG9DC4QshAh4Nj2uxdpJ+w5MNLOTg80z1pFjGs0yD2OFUCh4eKsO6ukH
HrD7dj9kXfYBAzTLldEfq3xSsQTIabwo/N3qV5JxblhzMoAZnEOzywTUVbDAgFGO
LezuNoJ+JYxghdoUY1QwbXqE4v732qBcWjd1Npzj1nswRDkXXqnGeIPb9CXnS1Sg
jE6l9NUAEcnbE6Y/moGz4iIyqZdX+IPSLC6GTHN5dWYnoPL1nPLE6Q+bO0qaxI9L
z2QeJerkzPjQvu425W+s+Vp1taIRjERNGMp2TlixyNETR0dcGxafG3EhuotKu61h
xmPEg6/u1u8DWeq57hXMQr2MxWtIrQnhbDqp0U32frwyBGEE8FxghKPEnKtu3JcP
5zGNsCIVr5IWOOMie4Af1u5HmlIUpr5FYAusqH+kMqzl8+O+qp6Iju/XWlEzPERv
aYuyg1+E8Ph3vLSzzWgTNiT0ZliZOceWzvgwM01Uk/3OcF+6ph7zliIrYB9Vy66A
of8BJU3u5yvwOSXL+JIysEeYdl5g8Tnlh0m8sVWOgCzuNNu6Q5v5hIZySQcDv2MZ
3zk0P02eVGy65CPLo4p4pmRvPOdtz0yfEDuBfVwOo+G6SEl3apxDCDV6CqwlzSZn
pVeoHIUtskwMM1F8oTIw
=5WVs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:38:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:32:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.